View Issue Details

IDProjectCategoryLast Update
0019917AI War 2[All Projects] Gameplay IdeaFeb 27, 2019 3:59 pm
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.759-0.760 Only The Start of Discovery 
Fixed in Version0.816 Aggressive Busting and Stacking 
Summary0019917: bunker buster getting bonus going through wormholes
Descriptioncredit RocketAssistedPuffin
TagsNo tags attached.

Relationships

child of 0020153 assignedx4000Bughunter Ship mechanics for pre-press-build. (parent) 

Activities

BadgerBadger

Feb 27, 2019 3:59 pm

manager   ~0050851

Added this mechanic

Issue History

Date Modified Username Field Change
Aug 16, 2018 2:44 pm x4000Bughunter New Issue
Aug 16, 2018 2:44 pm x4000Bughunter Status new => assigned
Aug 16, 2018 2:44 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:41 am x4000Bughunter Relationship added child of 0020153
Feb 27, 2019 3:59 pm BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Feb 27, 2019 3:59 pm BadgerBadger Status assigned => resolved
Feb 27, 2019 3:59 pm BadgerBadger Resolution open => fixed
Feb 27, 2019 3:59 pm BadgerBadger Fixed in Version => 0.816 Aggressive Busting and Stacking
Feb 27, 2019 3:59 pm BadgerBadger Note Added: 0050851